<root>
  <page bkg="help" horz="c" vert="c" x="400" y="300" onload="CMD_LAUNCHED_POPUP" />
  
  <textbuttons>
	<textbutton image="button1"	fontScale=".9" font="9" text="OK" x="244" y="478" w="128" h="34" onclick="CMD_POPUP_EXIT" />
	<textbutton image="button1"	fontScale=".9" font="9" text="MORE HELP" x="428" y="478" w="128" h="34" onclick="CMD_HTML_HELP" />
  </textbuttons>
</root>